Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1055811 - Remove 'don't install neutron' warning from Release Notes
Summary: Remove 'don't install neutron' warning from Release Notes
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Release_Notes
Version: 4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: z1
: 4.0
Assignee: Bruce Reeler
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-21 01:09 UTC by Summer Long
Modified: 2014-10-30 22:29 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-03-10 05:40:08 UTC


Attachments (Terms of Use)

Description Summer Long 2014-01-21 01:09:25 UTC
Description of problem:
An appendix has now been included in the ICG for neutron-specific configuration. The warning can be removed.

Comment 1 Bruce Reeler 2014-01-21 02:09:31 UTC
Removed "Important" admonition under Known Issues which read:

"Red Hat currently recommends installing OpenStack Networking manually (Installation and Configuration Guide) or using PackStack (Getting Started Guide). Installing OpenStack Networking using Foreman has multiple known issues that will be corrected in a future update."


Note You need to log in before you can comment on or make changes to this bug.